## rust-mpd-protocol 1.0.3

=== debian/changelog ===
rust-mpd-protocol (1.0.3-1) unstable; urgency=medium

  * Package mpd_protocol 1.0.3 from crates.io using debcargo 2.7.10

 -- Clint Adams <clint@debian.org>  Sun, 14 Sep 2025 15:22:21 -0400
