=== debian/control ===
Source: rust-mpd-protocol
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev (>= 0.8.9-~~) <!nocheck>,
 librust-bytes-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.3-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Clint Adams <clint@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mpd-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mpd-protocol
Homepage: https://github.com/elomatreb/mpd_client
X-Cargo-Crate: mpd_protocol
Rules-Requires-Root: no

Package: librust-mpd-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev (>= 0.8.9-~~),
 librust-bytes-1+default-dev (>= 1.5.0-~~),
 librust-nom-7+default-dev (>= 7.1.3-~~),
 librust-tokio-1+default-dev (>= 1.36.0-~~),
 librust-tokio-1+io-util-dev (>= 1.36.0-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~)
Provides:
 librust-mpd-protocol+async-dev (= ${binary:Version}),
 librust-mpd-protocol+default-dev (= ${binary:Version}),
 librust-mpd-protocol+tokio-dev (= ${binary:Version}),
 librust-mpd-protocol-1-dev (= ${binary:Version}),
 librust-mpd-protocol-1+async-dev (= ${binary:Version}),
 librust-mpd-protocol-1+default-dev (= ${binary:Version}),
 librust-mpd-protocol-1+tokio-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0+async-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0+default-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0+tokio-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0.3-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0.3+async-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0.3+default-dev (= ${binary:Version}),
 librust-mpd-protocol-1.0.3+tokio-dev (= ${binary:Version})
Description: MPD client protocol - Rust source code
 Source code for Debianized Rust crate "mpd_protocol"
