=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_protocol 1.0.3 --all-targets --all-features
Features: test-name=rust-mpd-protocol:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+net-dev (>= 1.36.0-~~), librust-tokio-1+rt-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_protocol 1.0.3 --all-targets --no-default-features --features async
Features: test-name=librust-mpd-protocol-dev:async
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+net-dev (>= 1.36.0-~~), librust-tokio-1+rt-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_protocol 1.0.3 --all-targets
Features: test-name=librust-mpd-protocol-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+net-dev (>= 1.36.0-~~), librust-tokio-1+rt-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_protocol 1.0.3 --all-targets --no-default-features --features tokio
Features: test-name=librust-mpd-protocol-dev:tokio
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+net-dev (>= 1.36.0-~~), librust-tokio-1+rt-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_protocol 1.0.3 --all-targets --no-default-features
Features: test-name=librust-mpd-protocol-dev:
